CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs
cppunit/ui/text/TestRunner.h File Reference
`#include <cppunit/ui/text/TextTestRunner.h>`

Go to the source code of this file.

## Namespaces

| TextUi

## Typedefs

typedef TextTestRunner | TextUi::TestRunner

| hosts this site. |  | Send comments to: CppUnit Developers